export function defaultGetNodeKey({ treeIndex }: {
    treeIndex: any;
}): any;
export function defaultSearchMethod({ node, path, treeIndex, searchQuery }: {
    node: any;
    path: any;
    treeIndex: any;
    searchQuery: any;
}): boolean;
